#
# spec file for package kdestudio (Version 2.0.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-artsd kdelibs-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libxml2 libz mesa mesa-devel mesasoft openssl openssl-devel qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-artsd kdelibs-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libxml2 libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg openssl openssl-devel pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline:  --kde2 --nosuseupdate -b "openssl"
Name:         kdestudio
Copyright:    GPL
Group:        X11/KDE/Development
Summary:      IDE - development enviroment
Version:      2.0.0
Release:      224
Source0:      kdestudio-2.0.0.tar.bz2
Patch0: kdestudio-2.0.0.dif

%description
Kdestudio is a development enviroment for KDE. This version contains a
class browser, but not a GUI editor.
kdevelop is an alternative project.

Authors:
--------
    Max Judin <max@thekompany.com>

SuSE series: k2de

%prep
%setup -n kdestudio-2.0.0
%patch -p 0 -E

%build
CXXFLAGS="$CXXFLAGS $RPM_OPT_FLAGS -DNDEBUG " ./configure \
  --prefix=/opt/kde2 \
 --mandir=/usr/share/man/ \
 --with-qt-dir=/usr/lib/qt2/ \
  
make

%install
make install

%files
%doc COPYING.LIB AUTHORS COPYING 
%dir /opt/kde2/lib/kdestudio
%dir /opt/kde2/lib/kdestudio/plugins
%dir /opt/kde2/share/applnk
%dir /opt/kde2/share/applnk/Development
%dir /opt/kde2/share/apps/studio
%dir /opt/kde2/share/apps/studio/icons
%dir /opt/kde2/share/apps/studio/icons/hicolor
%dir /opt/kde2/share/apps/studio/icons/hicolor/32x32
%dir /opt/kde2/share/apps/studio/icons/hicolor/32x32/actions
%dir /opt/kde2/share/apps/studio/icons/hicolor/48x48
%dir /opt/kde2/share/apps/studio/icons/hicolor/48x48/actions
%dir /opt/kde2/share/apps/studio/icons/locolor
%dir /opt/kde2/share/apps/studio/icons/locolor/16x16
%dir /opt/kde2/share/apps/studio/icons/locolor/16x16/actions
%dir /opt/kde2/share/apps/studio/icons/locolor/22x22
%dir /opt/kde2/share/apps/studio/icons/locolor/22x22/actions
%dir /opt/kde2/share/apps/studio/pix
%dir /opt/kde2/share/apps/studio/templates
%dir /opt/kde2/share/icons/hicolor/48x48/apps
%dir /opt/kde2/share/icons/locolor/16x16/apps
%dir /opt/kde2/share/icons/locolor/22x22/apps
%dir /opt/kde2/share/icons/locolor/32x32/apps
/opt/kde2/bin/studio
/opt/kde2/lib/kdestudio/plugins/libBookmark.la
/opt/kde2/lib/kdestudio/plugins/libBookmark.so
/opt/kde2/lib/kdestudio/plugins/libBookmark.so.0
/opt/kde2/lib/kdestudio/plugins/libBookmark.so.0.0.2
/opt/kde2/lib/kdestudio/plugins/libBookmarkGlobal.la
/opt/kde2/lib/kdestudio/plugins/libBookmarkGlobal.so
/opt/kde2/lib/kdestudio/plugins/libBookmarkGlobal.so.0
/opt/kde2/lib/kdestudio/plugins/libBookmarkGlobal.so.0.0.2
/opt/kde2/lib/kdestudio/plugins/libRTClassParser.la
/opt/kde2/lib/kdestudio/plugins/libRTClassParser.so
/opt/kde2/lib/kdestudio/plugins/libRTClassParser.so.0
/opt/kde2/lib/kdestudio/plugins/libRTClassParser.so.0.0.2
/opt/kde2/lib/libstudiocore.la
/opt/kde2/lib/libstudiocore.so
/opt/kde2/lib/libstudiocore.so.0
/opt/kde2/lib/libstudiocore.so.0.0.1
/opt/kde2/share/applnk/Development/studio.desktop
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/AM_edit.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/KDEStudio.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/KDEStudio_setup.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/add_existing_file.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/add_new_file.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/back.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/back_inactive.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/bookmarks_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/bookmarks_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/class_explorer.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/class_explorer_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/class_explorer_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/configure_keys.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/edit_delete.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editcopy.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editcut.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_color.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_defaults.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_highlighting.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_options.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editor_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/editpaste.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/exit.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/fileclose.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/filenew.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/filesave.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/filesaveall.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/find.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/find_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/find_in_file.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/find_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/finish_inactive.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/forward.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/forward_inactive.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/goto_line.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/indent.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/kode.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_clean.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_distclean.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_distribution.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_install.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/make_uninstall.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/new_project.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/new_workspace.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/open_project.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/open_workspace.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/options.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/project_manager.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/project_manager_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/project_manager_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/reconfigure.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/redo.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/replace.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/run.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/run_error_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/run_error_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/run_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/run_show.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/search_again.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/select_all.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/single.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/split_horizontal.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/split_vertical.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/stop.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/studio.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/undo.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/unindent.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/update_all_makefile.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/view_left_right.png
/opt/kde2/share/apps/studio/icons/hicolor/32x32/actions/view_top_bottom.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/AM_edit.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/KDEStudio.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/KDEStudio_setup.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/add_existing_file.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/add_new_file.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/back.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/back_inactive.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/bookmarks_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/bookmarks_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/class_explorer.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/class_explorer_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/class_explorer_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/close.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/configure_keys.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editcopy.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editcut.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_color.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_defaults.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_highlighting.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_options.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editor_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/editpaste.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/exit.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/fileopen.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/filesave.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/filesaveall.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/find.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/find_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/find_in_file.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/find_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/forward.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/forward_inactive.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/goto_line.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/indent.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/kode.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_clean.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_distclean.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_distribution.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_install.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/make_uninstall.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/new_project.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/new_workspace.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/open_project.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/open_workspace.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/options.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/project_manager.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/project_manager_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/project_manager_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/reconfigure.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/redo.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/replace.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/run.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/run_error_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/run_error_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/run_hide.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/run_show.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/search_again.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/select_all.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/single.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/split_horizontal.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/split_vertical.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/stop.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/studio.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/undo.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/unindent.png
/opt/kde2/share/apps/studio/icons/hicolor/48x48/actions/update_all_makefile.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/AM_edit.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/KDEStudio.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/KDEStudio_setup.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/add_existing_file.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/add_new_file.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/back.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/back_inactive.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/bookmark.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/bookmarks_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/bookmarks_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/class_explorer.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/class_explorer_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/class_explorer_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/configure_keys.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editcopy.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editcut.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_color.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_defaults.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_highlighting.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_options.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editor_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/editpaste.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/exit.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/fileclose.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/filesave.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/filesaveall.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/find.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/find_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/find_in_file.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/find_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/forward.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/forward_inactive.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/goto_line.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/indent.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/kode.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_clean.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_distclean.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_distribution.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_install.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/make_uninstall.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/new_project.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/new_workspace.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/open_project.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/open_workspace.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/options.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/project_manager.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/project_manager_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/project_manager_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/reconfigure.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/redo.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/replace.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/run.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/run_error_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/run_error_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/run_hide.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/run_show.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/search_again.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/select_all.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/single.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/split_horizontal.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/split_vertical.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/stop.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/studio.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/undo.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/unindent.png
/opt/kde2/share/apps/studio/icons/locolor/16x16/actions/update_all_makefile.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/AM_edit.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/KDEStudio.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/KDEStudio_setup.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/add_existing_file.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/add_new_file.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/back.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/back_inactive.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/bookmarks_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/bookmarks_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/class_explorer.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/class_explorer_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/class_explorer_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/configure_keys.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editcopy.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editcut.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editdelete.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_color.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_defaults.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_highlighting.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_options.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editor_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/editpaste.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/exit.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/fileclose.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/filesave.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/filesaveall.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/find.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/find_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/find_in_file.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/find_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/forward.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/forward_inactive.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/goto_line.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/indent.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/kode.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_clean.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_distclean.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_distribution.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_install.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/make_uninstall.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/new_project.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/new_workspace.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/open_project.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/open_workspace.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/options.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/project_manager.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/project_manager_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/project_manager_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/reconfigure.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/redo.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/replace.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/run.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/run_error_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/run_error_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/run_hide.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/run_show.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/search_again.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/select_all.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/single_window.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/split_horizontal.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/split_vertical.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/stop.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/studio.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/undo.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/unindent.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/update_all_makefile.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/view_left_right.png
/opt/kde2/share/apps/studio/icons/locolor/22x22/actions/view_top_bottom.png
/opt/kde2/share/apps/studio/pix/add_file.xpm
/opt/kde2/share/apps/studio/pix/automoc.xpm
/opt/kde2/share/apps/studio/pix/b_left.xpm
/opt/kde2/share/apps/studio/pix/b_right.xpm
/opt/kde2/share/apps/studio/pix/bookmarkmenu.xpm
/opt/kde2/share/apps/studio/pix/breakpoint.xpm
/opt/kde2/share/apps/studio/pix/breakpoint_gr.xpm
/opt/kde2/share/apps/studio/pix/c.xpm
/opt/kde2/share/apps/studio/pix/close.xpm
/opt/kde2/share/apps/studio/pix/color.xpm
/opt/kde2/share/apps/studio/pix/compile.xpm
/opt/kde2/share/apps/studio/pix/configure.xpm
/opt/kde2/share/apps/studio/pix/contents.png
/opt/kde2/share/apps/studio/pix/copy.xpm
/opt/kde2/share/apps/studio/pix/cpp_list.xpm
/opt/kde2/share/apps/studio/pix/cut.xpm
/opt/kde2/share/apps/studio/pix/del_form.xpm
/opt/kde2/share/apps/studio/pix/dist.xpm
/opt/kde2/share/apps/studio/pix/exe.xpm
/opt/kde2/share/apps/studio/pix/file.xpm
/opt/kde2/share/apps/studio/pix/find1.xpm
/opt/kde2/share/apps/studio/pix/find_files.xpm
/opt/kde2/share/apps/studio/pix/folder-trash.xpm
/opt/kde2/share/apps/studio/pix/folder.xpm
/opt/kde2/share/apps/studio/pix/folder_link.xpm
/opt/kde2/share/apps/studio/pix/h.xpm
/opt/kde2/share/apps/studio/pix/helper.xpm
/opt/kde2/share/apps/studio/pix/hform.xpm
/opt/kde2/share/apps/studio/pix/ident.xpm
/opt/kde2/share/apps/studio/pix/indent.xpm
/opt/kde2/share/apps/studio/pix/kill.xpm
/opt/kde2/share/apps/studio/pix/left_small.xpm
/opt/kde2/share/apps/studio/pix/lock.xpm
/opt/kde2/share/apps/studio/pix/lsm.xpm
/opt/kde2/share/apps/studio/pix/main_prj.xpm
/opt/kde2/share/apps/studio/pix/maximize.xpm
/opt/kde2/share/apps/studio/pix/minus_file.xpm
/opt/kde2/share/apps/studio/pix/new_x.xpm
/opt/kde2/share/apps/studio/pix/newprj.xpm
/opt/kde2/share/apps/studio/pix/open.xpm
/opt/kde2/share/apps/studio/pix/open_folder.xpm
/opt/kde2/share/apps/studio/pix/open_folder_link.xpm
/opt/kde2/share/apps/studio/pix/options_dlg.xpm
/opt/kde2/share/apps/studio/pix/options_prj.xpm
/opt/kde2/share/apps/studio/pix/outdent.xpm
/opt/kde2/share/apps/studio/pix/output.xpm
/opt/kde2/share/apps/studio/pix/p_cpp.xpm
/opt/kde2/share/apps/studio/pix/p_cpp_h.xpm
/opt/kde2/share/apps/studio/pix/p_h.xpm
/opt/kde2/share/apps/studio/pix/paste.xpm
/opt/kde2/share/apps/studio/pix/pause.xpm
/opt/kde2/share/apps/studio/pix/prop.xpm
/opt/kde2/share/apps/studio/pix/redo.xpm
/opt/kde2/share/apps/studio/pix/right_small.xpm
/opt/kde2/share/apps/studio/pix/run.xpm
/opt/kde2/share/apps/studio/pix/save.xpm
/opt/kde2/share/apps/studio/pix/save_all.xpm
/opt/kde2/share/apps/studio/pix/sfolder.xpm
/opt/kde2/share/apps/studio/pix/sfolder_open.xpm
/opt/kde2/share/apps/studio/pix/sharedlib.xpm
/opt/kde2/share/apps/studio/pix/source_x.xpm
/opt/kde2/share/apps/studio/pix/stack.xpm
/opt/kde2/share/apps/studio/pix/staticlib.xpm
/opt/kde2/share/apps/studio/pix/step_into.xpm
/opt/kde2/share/apps/studio/pix/step_over.xpm
/opt/kde2/share/apps/studio/pix/stop.xpm
/opt/kde2/share/apps/studio/pix/sys1.xpm
/opt/kde2/share/apps/studio/pix/sys2.xpm
/opt/kde2/share/apps/studio/pix/t_class.xpm
/opt/kde2/share/apps/studio/pix/undo.xpm
/opt/kde2/share/apps/studio/pix/unindent.xpm
/opt/kde2/share/apps/studio/pix/vform.xpm
/opt/kde2/share/apps/studio/pix/w.xpm
/opt/kde2/share/apps/studio/pix/w_add.xpm
/opt/kde2/share/apps/studio/pix/watch.xpm
/opt/kde2/share/apps/studio/pix/x1.png
/opt/kde2/share/apps/studio/pix/x2.xpm
/opt/kde2/share/apps/studio/pix/x3.xpm
/opt/kde2/share/apps/studio/templates/kde_workspace.tar.gz
/opt/kde2/share/icons/hicolor/48x48/apps/kode.png
/opt/kde2/share/icons/hicolor/48x48/apps/studio.png
/opt/kde2/share/icons/locolor/16x16/apps/kode.png
/opt/kde2/share/icons/locolor/16x16/apps/studio.png
/opt/kde2/share/icons/locolor/22x22/apps/kode.png
/opt/kde2/share/icons/locolor/22x22/apps/studio.png
/opt/kde2/share/icons/locolor/32x32/apps/kode.png
/opt/kde2/share/icons/locolor/32x32/apps/studio.png

%changelog -n kdestudio
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Tue Aug 07 2001 - adrian@suse.de
- autoconf 2.52 fixes
* Tue Jul 03 2001 - adrian@suse.de
- autoconf 2.50 fixes
* Thu Apr 19 2001 - ro@suse.de
- added openssl-devel to neededforbuild
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sun Mar 18 2001 - adrian@suse.de
- Spec file created from kdestudio-2.0.0.tar.bz2 by autospec
